Log in or register to post comments

Updating Vuforia package from 6.5 to 7.x without updating Unity.

May 8, 2018 - 8:00am #1

Hi all,

 

Currently I am working on an application for Hololens using Unity 2017.2.1p4 where Vuforia package 6.5.25 is bundled. I am facing a crash in Vuforia module whenever VuforiaBehaviour.Instance.enabled is set to true or false and this happens 4/10 times. I am stuck to Unity 2017.2.1p4 because the latest mixed reality toolkit (SDK for hololens apps) doesn't support versions higher then it. So I wanted to find out if there is possibility to update Vuforia package to latest version without updating version of Unity. Any suggestions on this would be of great help to me.

Log in or register to post comments